import 'package:flutter/material.dart';
import 'package:hmg_patient_app_new/theme/colors.dart';

class ServicesPage extends StatelessWidget {
  const ServicesPage({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: AppColors.bgScaffoldColor,
      appBar: AppBar(
        title: const Text('Appointments'),
        backgroundColor: AppColors.bgScaffoldColor,
      ),
      body: const Center(
        child: Text(
          'Appointments Page',
          style: TextStyle(fontSize: 24),
        ),
      ),
    );
  }
}